:root {
   --main-elem-color: #FF2400;
   --main-elem-color-light: #f0f0f0;
   --main-border-radius: 2px;
   --main-menu-search-border-radius:3px;
   --main-bg-color: #ffffff;
   --main-header-color: #fafafa;
   /*menu*/
   --main-menu-color: #ffffff;
   --main-menu-color-hover: #FF2400;
   --main-menu-background: #090906;
   --main-menu-mobile-color: #cbcbcb;
   --main-menu-mobile-background: #353935;
   --main-menu-search-background: #ffffffbd;
   --main-menu-button-search-background: #FF2400;
   --main-menu-button-search-color: #ffff;
   --main-menu-button-search-border-color: #e4dbdb;
   --main-menu-customer-button: #383737;
   /*menu*/
   /*button*/
   --main-button-color: #ffffff;
   --main-button-background: #FF2400;
   --main-button-border-color: #FF2400;
   --main-button-color-hover: #ffffff;
   --main-button-background-hover: #652626;
   --main-button-border-color-hover: #FF2400;
   --main-button-border-radius:2px;
   /*button*/
   --main-block-background: #fafafa;
   --main-block-border-color: var(--main-block-background);
   --main-block-background-light: #fafafa;
   --main-block-before-background: #fafafa;
   --main-block-border-top-color:#d1d1d1;
   --main-block-module-title-color: #0c0c0c;
   --main-block-module-title-border-bottom: #FF2400;
   --main-block-margin: 30px;
   --main-p-color: #353935;
   --main-p-colored: #353935;
   --main-p-colored-hover: #FF2400;
   --main-a-color: #FF2400;
   --main-wishlist-color: #ffffff;
   --main-wishlist-background: #FF2400;
   --main-border-color: #cdcdcd;
   --main-border-color-dark: #3d372b;
   --main-border-color-hover: #FF2400;
   --main-search-color: #fff;
   --main-search-background: #444;
   /*Book container*/
   --border-color: transparent;
   --main-bookContainer-shadow: none;
   --main-bookContainer-shadow-hover: none;
   --main-bookContainer-border-color: #fff;
   --main-bookContainer-background: #fff;
   --main-bookContainer-background-hover: #fff;
   --main-bookContainer-author: #2f2f2f;
   --main-bookContainer-price-color: #575757;
   --main-bookContainer-action-color: #2f2f2f;
   --main-bookContainer-action-background: #fff;
   --main-bookContainer-action-color-hover: #040404;
   --main-bookContainer-action-background-hover: #dedede;
   --main-button-cart-background:#FF2400;
   --main-button-cart-background-hover:#b23421;
   /*Book container*/
   /*footer*/
   --main-footer-top-background: color(srgb 0.94 0.8625 0.7849);
   --main-footer-top-color: #2d2d2d;
   --main-footer-button-background: #24282b;
   --main-footer-button-color: #ffffff;
   --main-footer-button-background-hover: #59a396;
   --main-footer-button-color-hover: #fffefc;
   --main-footer-color: #fdfdfd;
   /*footer*/
   --main-border-width-narrow: 1px;
   --main-border-width: 2px;
   --main-font-size: 14px;
   --main-line-height: 22px;
   --main-h1: 20px;
   --main-h2: 17px;
   --main-h3: 16px;
   --main-h4: 15px;
   --main-heading-size: 19px;
   --main-module-heading-height: 27px;
   --main-width-full: 60%;
   --main-width-1700: 70%;
   --main-width-1500: 90%;
   --main-width-1053: 95%;
   --main-width-550: 98%;
   /*custom*/
   --main-module-title-background: transparent;
   --main-module-heading-position: left;
     /*main logo*/
   --main-logo-width: 110px;
   --main-logo-height: 60px;
   --main-logo-margin-top: 30px;
   /*social logo*/
   --main-color-social-outside:#ffffff;
   --main-color-social-inside:#FF2400;
   --main-header-content-margin-bottom: 10px;
   --main-header-content-margin-top: 10px;
   --color-green:#17907f;
}
#menu>li>a {
   text-transform: uppercase;
   font-weight: 400 !important;
}
.bannerFullWidth
{
   overflow: initial!important;
   height: 420px!important;
}
header {
   background-image:  radial-gradient(#d4d4e7 1.05px, transparent 1.05px), radial-gradient(#d4d4e7 1.05px, #ffffff 1.05px);
   background-size: 42px 42px;
   background-position: 0 0,21px 21px;
}